Bug 866993 - infinispan-parent and infinispan-core have version 5.1.4.FINAL-redhat-1, while infinispan-tree has 5.1.4.Final-redhat-2
infinispan-parent and infinispan-core have version 5.1.4.FINAL-redhat-1, whil...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Maven (Show other bugs)
2.1.0
Unspecified Unspecified
urgent Severity high
: CR1
: 2.1.0
Assigned To: Marek Novotny
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 09:54 EDT by Marek Schmidt
Modified: 2012-11-30 10:33 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 10:33:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2012-10-16 09:54:01 EDT
Description of problem:

infinispan-parent and infinispan-core have version 5.1.4.FINAL-redhat-1, while infinispan-tree has 5.1.4.Final-redhat-2

Version-Release number of selected component (if applicable):
jboss-wfk-2.1.0.ER2-maven-repository
Comment 2 Marek Novotny 2012-10-19 05:48:27 EDT
and this additional commit  http://git.app.eng.bos.redhat.com/?p=wfk/distribution.git;a=commitdiff;h=0218d0292fc9d01bb8896310b99f771842641a9f to fix it completely
Comment 4 Karel Piwko 2012-11-12 08:17:13 EST
Verified in WFK 2.1.0.CR1.
Comment 5 Karel Piwko 2012-11-30 10:33:44 EST
Distributed as a part of WFK 2.1.0.GA release.

Note You need to log in before you can comment on or make changes to this bug.